bmc_booted:

power_on:

status_ok:
    health_green:
        Action: 'On'
    health_red:
        Action: 'Off'

status_fault:
    health_green:
        Action: 'On'
    health_red:
        Action: 'On'

uid_btn:
    uidbtn:
        Action: 'On'

dimm_fault:
    health_green:
        Action: 'Off'
    health_red:
        Action: 'On'
